<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Emaar Park Edge Karachi, Apartments-Flat Prices & Floor Plan</title>
    <meta name='robots' content='index, follow'/>
      <meta name="description" content="Discover the luxurious living Oceanfront Emaar Park Edge Karachi apartments, Flats with competitive prices and views of Central Park and the Arabian Sea">
     <meta name="keywords" content="Park Edge, Park Edge brochure, Park Edge payment plan, Park Edge Floor Plan, Park Edge Prices, emaar park edge karachi, park edge by emaar, emaar karachi flat price, emaar karachi prices, emaar karachi apartments, emaar karachi project, emaar flat price in karachi">
   
      <meta property="og:url" content="<?=current_url()?>" />
      <meta property="og:title" content="Emaar Park Edge Karachi, Apartments-Flat Prices & Floor Plan" />
      <meta property="og:description" content="Discover the luxurious living Oceanfront Emaar Park Edge Karachi apartments, Flats with competitive prices and views of Central Park and the Arabian Se" />
      <meta property="og:type" content="website" />
      <meta property="og:image" content="" />
      <link rel="canonical" href="<?=current_url()?>">
      <meta property="og:image:width" content="200" />
     <meta property="og:image:height" content="200" />
     <meta property="og:image:type" content="image/webp" />
     <meta name="twitter:card" content="summary_large_image" />
      <!--/metatextblock-->
      <meta name="format-detection" content="telephone=no" />
      <meta http-equiv="x-dns-prefetch-control" content="on">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/regular.min.css" integrity="sha512-KYEnM30Gjf5tMbgsrQJsR0FSpufP9S4EiAYi168MvTjK6E83x3r6PTvLPlXYX350/doBXmTFUEnJr/nCsDovuw==" crossorigin="anonymous" referrerpolicy="no-referrer"
     />
     <link rel="apple-touch-icon" sizes="180x180" href="<?=base_url('assets/images/apple-touch-icon.png')?>">
     <link rel="icon" type="image/png" sizes="32x32" href="<?=base_url('assets/images/favicon-32x32.png')?>">
     <link rel="icon" type="image/png" sizes="16x16" href="<?=base_url('assets/images/favicon-16x16.png')?>">
     <link rel="manifest" href="<?=base_url('assets/images/site.webmanifest')?>">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <!-- Reviews -->
    <script type="application/ld+json">{ "@context": "http://schema.org/", "@type": "Product", "name": "Park Edge", "aggregateRating": { "@type": "AggregateRating", "ratingValue": "4.5", "reviewCount": "2560" }}</script>
  <script type="module" crossorigin src="<?=base_url('assets/index-DLB5W25w.js')?>"></script>
  <link rel="stylesheet" crossorigin href="<?=base_url('assets/index-Bc0LGlmN.css')?>">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.5/jquery.validate.js" type="text/javascript"></script>

  <script src="https://www.google.com/recaptcha/api.js?render=6LceQgQqAAAAAN37gNqAFCl91hU4qDw7LZJDL17o"></script>

     <script>
        grecaptcha.ready(function() {
            grecaptcha.execute('6LceQgQqAAAAAN37gNqAFCl91hU4qDw7LZJDL17o', {action: 'submit'}).then(function(token) {
                document.getElementById('g-recaptcha-response-contact-us').value = token;
                document.getElementById('g-recaptcha-response-get-in-touch').value = token;
                document.getElementById('g-recaptcha-response-register-your-interest').value = token;
                document.getElementById('g-recaptcha-response-download-payment-plan').value = token;
                document.getElementById('g-recaptcha-response-download-floor-plan').value = token;
            });
        });
    </script>

    <style>
        .error{
            font-size: 12px;
            color: red;
        }
    </style>
    
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MGT6NPZG');</script>
<!-- End Google Tag Manager -->
</head>

<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MGT6NPZG"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <!-- Navigation -->
    <header>
        <div class="container-fluid">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <div class="container d-flex continrhy">
                     <a href="" class="mainlogo">PARK EDGE</a>
                    <ul class="navnum d-flex gap-3 align-items-center m-0 p-0">
                        <li class="nav-item d-none d-sm-block">
                            <a class="nav-link" href="tel:+92 332 2495575">
                                <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g id="SVGRepo_bgCarrier" stroke-width="0"></g>
                                    <g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g>
                                    <g id="SVGRepo_iconCarrier">
                                        <path d="M3 5.5C3 14.0604 9.93959 21 18.5 21C18.8862 21 19.2691 20.9859 19.6483 20.9581C20.0834 20.9262 20.3009 20.9103 20.499 20.7963C20.663 20.7019 20.8185 20.5345 20.9007 20.364C21 20.1582 21 19.9181 21 19.438V16.6207C21 16.2169 21 16.015 20.9335 15.842C20.8749 15.6891 20.7795 15.553 20.6559 15.4456C20.516 15.324 20.3262 15.255 19.9468 15.117L16.74 13.9509C16.2985 13.7904 16.0777 13.7101 15.8683 13.7237C15.6836 13.7357 15.5059 13.7988 15.3549 13.9058C15.1837 14.0271 15.0629 14.2285 14.8212 14.6314L14 16C11.3501 14.7999 9.2019 12.6489 8 10L9.36863 9.17882C9.77145 8.93713 9.97286 8.81628 10.0942 8.64506C10.2012 8.49408 10.2643 8.31637 10.2763 8.1317C10.2899 7.92227 10.2096 7.70153 10.0491 7.26005L8.88299 4.05321C8.745 3.67376 8.67601 3.48403 8.55442 3.3441C8.44701 3.22049 8.31089 3.12515 8.15802 3.06645C7.98496 3 7.78308 3 7.37932 3H4.56201C4.08188 3 3.84181 3 3.63598 3.09925C3.4655 3.18146 3.29814 3.33701 3.2037 3.50103C3.08968 3.69907 3.07375 3.91662 3.04189 4.35173C3.01413 4.73086 3 5.11378 3 5.5Z"
                                        stroke="#000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                                    </g>
                                </svg>
                                PHONE +92 332 2495575</a>
                        </li>
                        <a class="nav-link" href="tel:332 2495575"> <button class="web-btn header-btn-res d-block d-sm-none"><svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g id="SVGRepo_bgCarrier" stroke-width="0"></g>
                            <g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g>
                            <g id="SVGRepo_iconCarrier">
                                <path d="M3 5.5C3 14.0604 9.93959 21 18.5 21C18.8862 21 19.2691 20.9859 19.6483 20.9581C20.0834 20.9262 20.3009 20.9103 20.499 20.7963C20.663 20.7019 20.8185 20.5345 20.9007 20.364C21 20.1582 21 19.9181 21 19.438V16.6207C21 16.2169 21 16.015 20.9335 15.842C20.8749 15.6891 20.7795 15.553 20.6559 15.4456C20.516 15.324 20.3262 15.255 19.9468 15.117L16.74 13.9509C16.2985 13.7904 16.0777 13.7101 15.8683 13.7237C15.6836 13.7357 15.5059 13.7988 15.3549 13.9058C15.1837 14.0271 15.0629 14.2285 14.8212 14.6314L14 16C11.3501 14.7999 9.2019 12.6489 8 10L9.36863 9.17882C9.77145 8.93713 9.97286 8.81628 10.0942 8.64506C10.2012 8.49408 10.2643 8.31637 10.2763 8.1317C10.2899 7.92227 10.2096 7.70153 10.0491 7.26005L8.88299 4.05321C8.745 3.67376 8.67601 3.48403 8.55442 3.3441C8.44701 3.22049 8.31089 3.12515 8.15802 3.06645C7.98496 3 7.78308 3 7.37932 3H4.56201C4.08188 3 3.84181 3 3.63598 3.09925C3.4655 3.18146 3.29814 3.33701 3.2037 3.50103C3.08968 3.69907 3.07375 3.91662 3.04189 4.35173C3.01413 4.73086 3 5.11378 3 5.5Z"
                                stroke="#000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                            </g>
                        </svg></button></a>
                        <button class="web-btn header-btn d-none d-sm-block"  onclick="openModal('myModal')">BOOK NOW</button>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <!-- Hero Section -->
    <div class="container-fluid p-0">
        <div class="heroImg">
            <!-- <img src="assets/images/hero-img.jpg" alt="Hero Image of Park Edge by Emaar Properties"></div> -->
            <img src="assets/images/hero-img.jpg" alt="Hero Image of Park Edge by Emaar Properties"></div>
    </div>
    <!-- PARK EDGE -->
     <section>
    <div class="container-fluid">
        <div class="single-property-section-one">
            <div class="row">
                <div class="col-lg-8 col-sm-12 property_heading_container">
                    <h1  data-aos="fade-right">PARK EDGE BY EMAAR</h1>
                    <span>
                    <h2  data-aos="fade-right">IN THE HEART OF OCEANFRONT EMAAR KARACHI</h2>
                    </span>
                    <div class="eden-description">
                        <p>
                            <img src="assets/images/imsd.jpg"  data-aos="fade-right" sizes="(max-width: 300px) 100vw, 300px" alt="Park Edge Karachi Emaar Oceanfront"></p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="gash-btn gap-3 d-flex justify-content-center">
                       <a href="#gallery"><button class="web-btn"  data-aos="fade-right"><i class="fa-regular fa-image"></i>Gallery</button></a>
                        <button class="web-btn"  data-aos="fade-right"><i class="fa-solid fa-share"></i> Share</button>
                    </div>    
                </div>
            </div>
            <div class="container-fluid">
              <div class="park-edge-description mb-4 mt-3">
                <p data-aos="fade-right">
                    <a href="https://park-edges.com/">Park Edge by Emaar,</a> occupying a prime location in Karachi, offers the height of luxury living. Modern design and first-rate amenities come together to provide an unmatched lifestyle experience at Emaar Park Edge Karachi.
                </p>
                <div class="collapse-text">
                    <p data-aos="fade-right">
                        Ensuring ease and connection, <a href="https://park-edges.com/">Park Edge by Emaar</a> offers homeowners quick access to the city's main destinations thanks to its ideal location. The dedication to quality and perfection distinguishes Emaar Pakistan Park Edge from all major competitors.
                    </p>
                    <p data-aos="fade-right">
                        Comfort, elegance, and efficiency are the three main goals of each apartment's careful design. Residents are bound to appreciate the features, which include expansive living spaces, contemporary kitchens, and stunning views from their own balconies.
                    </p>
                    <p data-aos="fade-right">
                        A fitness facility, a swimming pool, and beautifully manicured gardens are just a few of the development's many leisurely and relaxing features. For individuals looking for modern living in a bustling metropolitan setting, Park Edge Apartments are the perfect option.
                    </p>
                </div>
                <button data-aos="fade-right" class="read-more-btn web-btn">Read more</button>
            </div>
            </div>
            <div class="continer-fluid">
            <div class="headingasdkjas">
              <h2 data-aos="fade-right">Park Edge by Emaar Key Highlights</h2>
              <ul data-aos="fade-right">
                <li><b>G+41 Floors:</b> Twin Tower has a total of 41 floors.</li>
                <li><b>Apartment Types:</b> Offers 1, 2, 3, and 4 bedroom apartments, signature duplexes, and penthouses.</li>
                <li><b>Car Parking:</b> Includes six levels dedicated to car parking.</li>
                <li><b>Construction Progress:</b> Currently 31% of the construction is completed.</li>
              </ul>
              <h2 data-aos="fade-right">Park Edge by Emaar Timeline</h2>

<ul data-aos="fade-right">
  <li><b>Expected Completion Date:</b> 2028</li>
  <li><b>Payment Plan:</b> 10% down payment with quarterly installments</li>
</ul>
            </div>
            </div>
            <!-- row -->
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 md-5">
                    <div class="living_space_block mtop-margin">
                        <div class="row">
                            <div class="col-12 order-2 order-lg-1 fritimh">
                                <a href="" class="image-wrapper">
                                    <img src="assets/images/FINAL-iew.jpg" class="w-100" alt="Park Edge Location View" /> </a>
                            </div>
                            <div class="col-12 order-1 order-md-2" data-aos="fade-right">
                                <div class="row mt-5 mb-5 row registasd">
                                    <div class="col-md-7 col-sm-12 back-to-our-roots">
                                        <h3>Perfect PARK EDGE Location</h3>
                                        <p>Located in DHA Phase 8 and minutes away from top attractions of Karachi.</p>
                                        <a href="https://api.whatsapp.com/send/?phone=923322495575&text=Hi+There%2C+I%27m+interested+in+Park+Edge+By+Emaar.+Kindly+send+me+more+information.+Thank+you%21+https://park-edges.com/&type=phone_number&app_absent=0"><h5>
                                          Click here for Booking & Details</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-5 col-sm-12 d-flex justify-content-center align-items-center asdasadasd">
                                        <button class="web-btn" onclick="openModal('myModalR')">Register Your Interest</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- row -->
            <div class="living-space-block-two">
                <a href="" class="image-wrapper">
                    <div class="living-space-block-two">
                        <img src="assets/images/emadras.jpg" alt="Living Space at Park Edge"/>
                    </div>
                </a>
            </div>
        </div>
        <!-- single-property-section-one -->
    </div>
</section>
<!-- ELEVATED LIFESTYL -->
 <section>
    <div class="continer-fliud">
        <div class="row first-siled mt-5">
            <div class="col-md-6" data-aos="fade-right">
                <div class="left-lside">
                    <h3>AN ELEVATED LIFESTYLE</h3>
                    <p>Twin Tower project located at the heart of <a href="https://park-edges.com/">Emaar Oceanfront,</a> a Mixed-Use development along the coastal belt of Karachi. The project focuses on landscape and community living, surrounded by the serene views of two lush green parks at the project’s periphery</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-lside">
                   <img src="assets/images/BalconyOp2D.jpg" alt="Balcony View at Park Edge"  data-aos="fade-left">
                </div>
        </div>
        </div>
        <div class="continer-fliud">
        <div class="row second-siled mt-5">
            <div class="col-md-6">
                <div class="left-lside">
                    <img src="assets/images/Living-room.jpg" alt="Living Room at Park Edge" data-aos="fade-right">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-lside" data-aos="fade-left">
                   <h3>MAKE EVERY DAY EXTRA ORDINARY</h3>
                   <p>Experience upscale living at <a href="https://park-edges.com/">Emaar Park Edge.</a>
                    The Project features luxury apartments, stunning views, and top class amenities for a premium lifestyle in DHA Phase 8, Karachi .</p>
                </div>
        </div>
        </div>
        </div>
    </div>
 </section>
 <!-- Gallery Section  -->
 <div class="container my-5">
    <h2 id="gallery" class="text-center">PARK EDGE GALLERY</h2>
    <div id="lightgallery" class="list-unstyled row justify-content-center">
      <a class="col-lg-12 single-image gallery" href="assets/images/g1.jpg">
        <img class="img-fluid" src="assets/images/g1.jpg" alt="Living Room at Park Edge Apartments"/>
      </a>
      <!-- All images are hidden initially -->
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="assets/images/g2.jpg">
        <img class="img-fluid" src="/assets/g2-Covnme-R.jpg" />
      </a>
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="assets/images/g3.jpg">
        <img class="img-fluid" src="assets/images/g3.jpg" />
      </a>
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="assets/images/g4.jpg">
        <img class="img-fluid" src="assets/images/g4.jpg" />
      </a>
        <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="assets/images/g6.jpg">
          <img class="img-fluid" src="assets/images/g6.jpg" />
        </a>
        <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="assets/images/g7.jpg">
          <img class="img-fluid" src="assets/images/g7.jpg" />
        </a>
    </div>
  </div>
  <!-- FAQS SECTION -->
  <div class="container-fluid faq-section">
    <div class="faq-header">
      <h1>PARK EDGE FAQS</h1>
    </div>

    <div class="accordion" id="accordionExample">
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            1. What is Emaar Pakistan launching?
          </button>
        </h2>
        <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            The Park Edge is the latest residential project being launched at Emaar Oceanfront, Karachi. These towers are designed to offer luxurious living spaces with top-notch amenities and breathtaking views.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            2. What is an Expression of Interest (EOI) and why is it required?
          </button>
        </h2>
        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            An Expression of Interest (EOI) is a formal indication of interest to purchase a property. It will give prospective buyers preferred right to book their desired unit.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
            3. How much is the Expression of Interest (EOI) amount?
          </button>
        </h2>
        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            The Expression of Interest (EOI) amount is set at PKR 2 million payable via a Pay order made in favor of “EMAAR KARACHI LIMITED”, (NTN # 2546777-8). The amount is fully adjustable to the booked unit.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
            4. Is the Expression of Interest (EOI) amount refundable?
          </button>
        </h2>
        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            Yes, the Expression of Interest (EOI) amount is refundable if the applicant decides not to proceed with the purchase.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
            5. What happens after submitting the Expression of Interest (EOI)?
          </button>
        </h2>
        <div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            After submitting the Expression of Interest (EOI), interested buyers will be provided with further details about the project. Once inventory is released for sale, they will be given preferred option to proceed with the booking from the available units.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
            6. How do I submit an Expression of Interest (EOI)?
          </button>
        </h2>
        <div id="collapseSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            Duly filled EoI form along with Pay order and copy of CNIC/NICOP is required to be submitted to Emaar Pakistan Sales Center in Karachi or Islamabad. Overseas Pakistanis can submit duly filled scanned form, CNIC/NICOP and Swift/remittance advice via email at customercarepak@emaar.ae.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
            7. What if I have more questions or need clarification?
          </button>
        </h2>
        <div id="collapseSeven" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            If you have more questions or need any assistance about the Expression of Interest (EOI) process or any other aspect of the Park Edge, please feel free to reach out to us by calling on (+92 332 2495575 if dialing from overseas) between 9am – 10pm, 7 days a week. You can also write to us on customercarepak@emaar.ae. Our dedicated teams will be happy to assist and provide the necessary information.
          </div>
        </div>
      </div>
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
            8. What will be the payment terms for Park Edge?
          </button>
        </h2>
        <div id="collapseEight" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body">
            Park Edge units are being offered on a convenient 4-year payment plan.
          </div>
        </div>
      </div>
    </div>
  </div>

            <!-- Section Amenities -->
            <div class="container mt-5 mb-5">
                <h2 class="text-center">PARK EDGE AMENITIES</h2>
                <div class="row asdhask">
                    <div class="col-md-3">
                        <div class="amenity" data-aos="fade-up">
                            <i class="fas fa-swimming-pool"></i>
                            <h3>Swimming Pool</h3>
                            <p>Relax and unwind by our sparkling swimming pool.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity" data-aos="fade-up">
                            <i class="fas fa-child"></i>
                            <h3>Kid's Play</h3>
                            <p>Let your kids have fun in our dedicated play area while you relax.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity" data-aos="fade-up">
                            <i class="fas fa-dumbbell"></i>
                            <h3>Fully-Equipped Gym</h3>
                            <p>Stay fit and healthy with our state-of-the-art gym facilities.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity" data-aos="fade-up">
                            <i class="fas fa-couch"></i>
                            <h3>Residents' Lounge</h3>
                            <p>Relax and socialize in our comfortable lounge exclusively for residents.</p>
                        </div>
                    </div>
                </div>
            </div>
                        <!-- Payment Plan -->
                        <div class="payment-plan-section">
                            <div class="payment-plan-container">
                                <h2 class="payment-plan-title" data-aos="fade-up">PARK EDGE PRICES IN PAKISTAN</h2>
                                <p class="payment-plan-description" data-aos="fade-up">Take advantage of our 4-year flexible <a href="https://park-edges.com/">Park Edge Payment Plan</a> to help you closer to owning the house of your dreams. To ensure financial comfort and peace of mind, space out payments over a comfortable 48 months. Take pleasure in your new house without worrying about hefty upfront expenses. Make sure you have a payment plan that works for you.</p>
                                <div class="payment-plans">
                                    <div class="payment-plan-card" data-aos="fade-up">
                                        <h3 class="plan-name">Payment Plan</h3>
                                        <p class="plan-price">4-year</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                    <div class="payment-plan-card" data-aos="fade-up">
                                        <h3 class="plan-name">Down Payment</h3>
                                        <p class="plan-price">10%</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                    <div class="payment-plan-card" data-aos="fade-up">
                                        <h3 class="plan-name">Park Facing</h3>
                                        <p class="plan-price">View</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="mt-4">
                                <button class="web-btn" onclick="openModal('myModalDP')">Download Payment Plan</button>
                            </div>
                            </div>
                        </div>
                        <!-- Floor Plan -->
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                              <div class="col-md-8">
                                <h6 class="text-center" data-aos="fade-up">PARK EDGE FLOOR PLAN</h6>
                              </div>
                            </div>
                            <div class="row justify-content-center">
                              <div class="col-md-4 mt-3">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">1 Bedroom</h5>
                                    <p class="card-text">Price: PKR 54 Million</p>
                                  </div>
                                </div>
                                </div>
                                <div class="col-md-4 mt-3">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">2 Bedroom</h5>
                                    <p class="card-text">Price: PKR 86 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-4 mt-3">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">3 Bedroom</h5>
                                    <p class="card-text">Price: PKR 110 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-4 mt-2">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">4 Bedroom</h5>
                                    <p class="card-text">Price: PKR 290 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-4 mt-2">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">Single Duplex</h5>
                                    <p class="card-text">Price: PKR 169 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-4 mt-2">
                                <div class="card" data-aos="fade-up">
                                  <div class="card-body">
                                    <h5 class="card-title">Penthouse</h5>
                                    <p class="card-text">Price: PKR 195 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-12 mt-4 d-flex justify-content-center">
                                <button class="web-btn" onclick="openModal('myModalDF')">Download Floor Plan</button>
                            </div>
                              </div>
                            </div>
                          </div>
            <!-- LOCATION -->
            <div class="container-fluid p-0 m-0 mt-5">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <h2 data-aos="fade-left">PARK EDGE LOCATION</h2>
                    </div>
                </div>
                    <div class="container-fluid p-0 m-0 overflow-hidden">
                        <div class="maphy">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7246.494757662533!2d67.072108!3d24.752706!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3eb32335f51b87fb%3A0x907dcc05188fa7fb!2sEmaar%20Crescent%20Bay%20Karachi!5e0!3m2!1sen!2sus!4v1717770534779!5m2!1sen!2sus" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
            </div>
            <!-- AVAILABLE UNITS -->
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="unoiasd text-center" data-aos="fade-up">
                            <p>AVAILABLE UNITS</p>
                            <h1>1-4 BEDROOM APARTMENTS AND PENTHOUSE</h1>
                            <p>BY EMAAR COMING SOON</p>
                            <a style="text-decoration: underline; color: black; text-decoration-thickness: 1px;
    text-underline-offset: 1px;" href="https://api.whatsapp.com/send/?phone=923322495575&text=Hi+There%2C+I%27m+interested+in+Park+Edge+By+Emaar.+Kindly+send+me+more+information.+Thank+you%21+https://park-edges.com/&type=phone_number&app_absent=0"><h5>
                              Click here for Booking & Details</h4>
                            </a>
                            <button class="web-btn" onclick="openModal('myModal')">Contact Now</button>
                            
                        </div>
                    </div>
                </div>
            </div>
            <!-- From section -->
            <div class="container-fluid">
                <div class="community-description-container position-relative">
                    <div class="row">
                        <div class="col-lg-8 col-md-5 mx-auto">
                            <div class="position-absolute form-container">
                                <img class="text-center" src="<?=base_url('assets/images/parked.svg')?>"/>
                                <h2 class="text-center mb-4">Contact Us</h2>
                                <?= form_open('thank-you',['id'=>'contact-us'])?>
                                  <input type="hidden" value="1" name="status">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Name" name="full_name" required>
                                    </div>
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Email" name="email_address" required>
                                    </div>
                                    <div class="form-group">
                                        <input type="tel" class="form-control" placeholder="Phone Number" name="phone_number" id="phone" required>
                                    </div>

                        <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Contact Us">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-contact-us">

                                    <button type="submit" class="btn web-btn">Submit</button>
                                <?= form_close()?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <script>
      $(document).ready(function(){
        $.validator.addMethod("notDefault", function(value, element) {
        return value !== "0";
      }, "required");

    $('#contact-us').validate({
  rules: {
    full_name: 'required',
    email_address: {
      required: true,
      email: true,
    },
    country_code: {
            required: true,
            notDefault: true
          },
    phone_number: 'required',
    
  },
  messages: {
    full_name: 'required',
    country_code: 'required',
    phone_number: 'required',
    email_address: 'Enter a valid email',
    // psword: {
    //   minlength: 'Password must be at least 8 characters long'
    // }
  },
  submitHandler: function(form) {
    form.submit();
  }
});
        }); 

  </script>
<!-- Footer section  -->
<div class="container p-3">
    <div class="row">
        <div class="col-12 text-center">
            <img href="/" src="assets/images/emaar-logo.svg" data-aos="fade-up"/>
        </div>
        </div>
        </div>
      <!-- STICKY Register Bottom-->
      <div class="sticky-prop-bar">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-3 d-none d-md-block">
                    <h4>Emaar Oceanfront</a></h4>                    
                    <span class="prop-dtl">PARK EDGE</span>
                </div>
                <div class="col-lg-2 col-md-3 d-none d-md-block p-0">
                    <h4>Prices From</h4>
                    <span class="prop-dtl">Call us for more info</span>
                </div>                    
                    <div class="col-lg-2 col-md-3 d-none d-md-block p-0">
                    <h4> Size Sq.Ft</h4>
                    <span class="prop-dtl">Call us for more info</span>
                </div>       
                <div class="col-12 col-lg-3 col-md-3 d-flex justify-content-end align-items-center">
                    <a class="web-btn stykyfoterbtn" onclick="openModal('myModalR')">Register Interest</a>
                </div>
            </div>
        </div>
</div>
<div class="whatappd">
    <a href="https://api.whatsapp.com/send/?phone=923322495575&text=Hi+There%2C+I%27m+interested+in+Park+Edge+By+Emaar.+Kindly+send+me+more+information.+Thank+you%21+https://park-edges.com/&type=phone_number&app_absent=0"><button class="Btn">
        <span class="svgContainer">
          <svg
            viewBox="0 0 448 512"
            fill="white"
            height="1.6em"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7 .9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z"
            ></path>
          </svg>
        </span>
        <span class="BG"></span>
      </button></a>
</div>
  <!-- Modal GET IN TOUCH -->
  <div class="modal fade" id="myModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">GET IN TOUCH</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'get-in-touch'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name"  name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email"  name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="git-phone"  name="phone_number">

                          <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Get in Touch">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-get-in-touch">

                          
                      </div>

                      <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
              <?=form_close()?>
                  
              </div>

          </div>
      </div>
  </div>

  <script>
      $(document).ready(function(){
        $.validator.addMethod("notDefault", function(value, element) {
        return value !== "0";
      }, "required");

    $('#get-in-touch').validate({
  rules: {
    full_name: 'required',
    email_address: {
      required: true,
      email: true,
    },
    country_code: {
            required: true,
            notDefault: true
          },
    phone_number: 'required',
    
  },
  messages: {
    full_name: 'required',
    country_code: 'required',
    phone_number: 'required',
    email_address: 'Enter a valid email',
    // psword: {
    //   minlength: 'Password must be at least 8 characters long'
    // }
  },
  submitHandler: function(form) {
    form.submit();
  }
});
        }); 

  </script>
  <!-- Modal Register Your Interest-->
  <div class="modal fade" id="myModalR" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Register Your Interest</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'register-interest'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name"  name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email"  name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="ryt-phone"  name="phone_number">
                      </div>

                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Register Your Interest">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-register-your-interest">

                        <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                  <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>

  <script>
      $(document).ready(function(){
        $.validator.addMethod("notDefault", function(value, element) {
        return value !== "0";
      }, "required");

    $('#register-interest').validate({
  rules: {
    full_name: 'required',
    email_address: {
      required: true,
      email: true,
    },
    country_code: {
            required: true,
            notDefault: true
          },
    phone_number: 'required',
    
  },
  messages: {
    full_name: 'required',
    country_code: 'required',
    phone_number: 'required',
    email_address: 'Enter a valid email',
    // psword: {
    //   minlength: 'Password must be at least 8 characters long'
    // }
  },
  submitHandler: function(form) {
    form.submit();
  }
});
        }); 

  </script>


  <!-- Download Payment Plan-->
  <div class="modal fade" id="myModalDP" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Download Payment Plan<span style="font-size: 10px;"> In Just SEC...</span></h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'download-payment-plan'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name"  name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email"  name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="dpp-phone"  name="phone_number">
                      </div>
                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Download Payment Plan">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-download-payment-plan">

                      <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                  <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>

  <script>
      $(document).ready(function(){
        $.validator.addMethod("notDefault", function(value, element) {
        return value !== "0";
      }, "required");

    $('#download-payment-plan').validate({
  rules: {
    full_name: 'required',
    email_address: {
      required: true,
      email: true,
    },
    country_code: {
            required: true,
            notDefault: true
          },
    phone_number: 'required',
    
  },
  messages: {
    full_name: 'required',
    country_code: 'required',
    phone_number: 'required',
    email_address: 'Enter a valid email',
    // psword: {
    //   minlength: 'Password must be at least 8 characters long'
    // }
  },
  submitHandler: function(form) {
    form.submit();
  }
});
        }); 

  </script>

  <!-- Download Floor Plan -->
  <div class="modal fade" id="myModalDF" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Download Floor Plan<span style="font-size: 10px;"> In Just SEC...</span></h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                   <?= form_open('thank-you',['id'=>'download-floor-plan'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name" required name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email" required name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="dfp-phone" required name="phone_number">
                      </div>

                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Download Floor Plan">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-download-floor-plan">
                        <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                   <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>
</div>

<script>
      $(document).ready(function(){
        $.validator.addMethod("notDefault", function(value, element) {
        return value !== "0";
      }, "required");

    $('#download-floor-plan').validate({
  rules: {
    full_name: 'required',
    email_address: {
      required: true,
      email: true,
    },
    country_code: {
            required: true,
            notDefault: true
          },
    phone_number: 'required',
    
  },
  messages: {
    full_name: 'required',
    country_code: 'required',
    phone_number: 'required',
    email_address: 'Enter a valid email',
    // psword: {
    //   minlength: 'Password must be at least 8 characters long'
    // }
  },
  submitHandler: function(form) {
    form.submit();
  }
});
        }); 

  </script>
  <script>
function openModal(modalId) {
    $('#' + modalId).modal('show');
}
document.addEventListener("DOMContentLoaded", function() {
        const readMoreBtn = document.querySelector(".read-more-btn");
        const description = document.querySelector(".park-edge-description");

        readMoreBtn.addEventListener("click", function() {
            description.classList.toggle("expanded");
            if (readMoreBtn.textContent === "Read more") {
                readMoreBtn.textContent = "Read less";
            } else {
                readMoreBtn.textContent = "Read more";
            }
        });
    });
  </script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/js/all.min.js" integrity="sha512-u3fPA7V8qQmhBPNT5quvaXVa1mnnLSXUep5PS1qo5NRzHwG19aHmNJnj1Q8hpA/nBWZtZD4r4AX6YOt5ynLN2g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>

</html>