<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->model('home_model');
        // $this->load->library('session');
	}

	public function index()
	{
		$this->load->view('home');
	}


	public function thank_you()
   {
      if (empty($this->input->post('status')))
      {
         return redirect('home');
      }else{

     $recaptcha_response = $this->input->post('g-recaptcha-response');

    $secret_key = '6Lez0O8pAAAAAK2eMAXENOlYwLHHfpr7mkvYr6aT';

     $response = $this->verify_recaptcha($recaptcha_response, $secret_key);

     if ($response['success'] == 1) {

      $lead_data = $this->input->post();


      unset($lead_data['g-recaptcha-response']);
      unset($lead_data['status']);
      $lead = $this->home_model->lead_generate($lead_data);


      $full_name = $this->input->post('full_name');
      $email_address = $this->input->post('email_address');
      $phone_number = $this->input->post('full_number');
      $project_name = $this->input->post('project_name');
      $looking_for = $this->input->post('looking_for');
      $source = $this->input->post('source');
      $developer = $this->input->post('developer_name');
      $page_url = $this->input->post('page_url');
      

      $this->bitrixLead($full_name, $phone_number, $email_address, $project_name, $source, $developer, $looking_for, $page_url); 

     $this->load->view('thank-you');

      }else {
            // If reCAPTCHA validation fails, show an error message
            echo json_encode(array('error' => 'reCAPTCHA verification failed. Please try again.'));
            // redirect('form');
        }
         
    }
       
        
      }

      private function verify_recaptcha($response, $secret_key)
    {
        $url = 'https://www.google.com/recaptcha/api/siteverify';
        $data = array(
            'secret' => $secret_key,
            'response' => $response
        );

        $options = array(
            'http' => array(
                'header'  => "Content-type: application/x-www-form-urlencoded\r\n",
                'method'  => 'POST',
                'content' => http_build_query($data),
            ),
        );
        $context  = stream_context_create($options);
        $result = file_get_contents($url, false, $context);
        return json_decode($result, true);
    }

    public function bitrixLead($full_name, $phone, $email, $project_name, $source, $developer, $looking_for, $page_url)
    {
        
        $url = "https://salwaproperties.bitrix24.in/rest/3855/04xv0fz5r8yuduu5/crm.lead.add.json";
        
        if ($looking_for == 'Contact Us')
        {
            $data = array(
            'FIELDS' => array(
                'TITLE' => $full_name .(!empty($project_name)?' - '.$project_name:''),
                'NAME' => $full_name,
                'UF_CRM_1662104062' => $project_name, //Project Name
                'UF_CRM_1675249749' => $developer, //Developer Name
                'SOURCE_ID' => 'UC_XAC7ML',
                'ASSIGNED_BY_ID' => '1289',
                'DEVELOPER' =>  $developer, 
                'UF_CRM_1695085332' =>  $page_url, 
                'UTM_SOURCE' =>  '', 
                'UTM_CAMPAIGN' =>  '', 
                'UTM_MEDIUM' =>  '', 
                'UTM_TERM' =>  '', 
                
                'EMAIL' => array(
                    array(
                        'VALUE' => $email,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
                'PHONE' => array(
                    array(
                        'VALUE' => $phone,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
            ),
        );
        }

        if ($looking_for == 'Get in Touch')
        {
            $data = array(
            'FIELDS' => array(
                'TITLE' => $full_name .(!empty($project_name)?' - '.$project_name:''),
                'NAME' => $full_name,
                'UF_CRM_1662104062' => $project_name, //Project Name
                'UF_CRM_1675249749' => $developer, //Developer Name
                'SOURCE_ID' => 'UC_XAC7ML',
                'ASSIGNED_BY_ID' => '1289',
                'DEVELOPER' =>  $developer, 
                'UF_CRM_1695085332' =>  $page_url, 
                'UTM_SOURCE' =>  '', 
                'UTM_CAMPAIGN' =>  '', 
                'UTM_MEDIUM' =>  '', 
                'UTM_TERM' =>  '', 
                
                'EMAIL' => array(
                    array(
                        'VALUE' => $email,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
                'PHONE' => array(
                    array(
                        'VALUE' => $phone,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
            ),
        );
        }

        if ($looking_for == 'Register Your Interest')
        {
            $data = array(
            'FIELDS' => array(
                'TITLE' => $full_name .(!empty($project_name)?' - '.$project_name:''),
                'NAME' => $full_name,
                'UF_CRM_1662104062' => $project_name, //Project Name
                'UF_CRM_1675249749' => $developer, //Developer Name
                'SOURCE_ID' => 'UC_XAC7ML',
                'ASSIGNED_BY_ID' => '1289',
                'DEVELOPER' =>  $developer, 
                'UF_CRM_1695085332' =>  $page_url, 
                'UTM_SOURCE' =>  '', 
                'UTM_CAMPAIGN' =>  '', 
                'UTM_MEDIUM' =>  '', 
                'UTM_TERM' =>  '', 
                
                'EMAIL' => array(
                    array(
                        'VALUE' => $email,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
                'PHONE' => array(
                    array(
                        'VALUE' => $phone,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
            ),
        );
        }

        if ($looking_for == 'Download Payment Plan')
        {
            $data = array(
            'FIELDS' => array(
                'TITLE' => $full_name .(!empty($project_name)?' - '.$project_name:''),
                'NAME' => $full_name,
                'UF_CRM_1662104062' => $project_name, //Project Name
                'UF_CRM_1675249749' => $developer, //Developer Name
                'SOURCE_ID' => 'UC_XAC7ML',
                'ASSIGNED_BY_ID' => '1289',
                'DEVELOPER' =>  $developer, 
                'UF_CRM_1695085332' =>  $page_url, 
                'UTM_SOURCE' =>  '', 
                'UTM_CAMPAIGN' =>  '', 
                'UTM_MEDIUM' =>  '', 
                'UTM_TERM' =>  '', 
                
                'EMAIL' => array(
                    array(
                        'VALUE' => $email,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
                'PHONE' => array(
                    array(
                        'VALUE' => $phone,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
            ),
        );
        }

        if ($looking_for == 'Download Floor Plan')
        {
            $data = array(
            'FIELDS' => array(
                'TITLE' => $full_name .(!empty($project_name)?' - '.$project_name:''),
                'NAME' => $full_name,
                'UF_CRM_1662104062' => $project_name, //Project Name
                'UF_CRM_1675249749' => $developer, //Developer Name
                'SOURCE_ID' => 'UC_XAC7ML',
                'ASSIGNED_BY_ID' => '1289',
                'DEVELOPER' =>  $developer, 
                'UF_CRM_1695085332' =>  $page_url, 
                'UTM_SOURCE' =>  '', 
                'UTM_CAMPAIGN' =>  '', 
                'UTM_MEDIUM' =>  '', 
                'UTM_TERM' =>  '', 
                
                'EMAIL' => array(
                    array(
                        'VALUE' => $email,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
                'PHONE' => array(
                    array(
                        'VALUE' => $phone,
                        'VALUE_TYPE' => 'WORK',
                    ),
                ),
            ),
        );
        }



        $json_data = json_encode($data);

        $ch = curl_init($url);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_POSTFIELDS, $json_data);
        curl_setopt($ch, CURLOPT_HTTPHEADER, array(
            'Content-Type: application/json'
        ));

        $response = curl_exec($ch);

        if (curl_errno($ch)) {
            // Log curl error
            log_message('error', 'Curl error: ' . curl_error($ch));
            $this->session->set_flashdata('error', 'Failed to create lead.');
        } else {
            // Log response
            log_message('debug', 'Bitrix24 response: ' . $response);
            $this->session->set_flashdata('success', 'Lead created successfully.');
        }

        curl_close($ch);
    }
}
