<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Emaar Park Edge Karachi, Apartments-Flat Prices & Floor Plan</title>
    <meta name='robots' content='index, follow'/>
      <meta name="description" content="Discover the luxurious living Oceanfront Emaar Park Edge Karachi apartments, Flats with competitive prices and views of Central Park and the Arabian Sea">
     <meta name="keywords" content="Park Edge, Park Edge brochure, Park Edge payment plan, Park Edge Floor Plan, Park Edge Prices">
   
      <meta property="og:url" content="<?=current_url()?>" />
      <meta property="og:title" content="Emaar Park Edge Karachi, Apartments-Flat Prices & Floor Plan" />
      <meta property="og:description" content="Discover the luxurious living Oceanfront Emaar Park Edge Karachi apartments, Flats with competitive prices and views of Central Park and the Arabian Se" />
      <meta property="og:type" content="website" />
      <meta property="og:image" content="" />
      <link rel="canonical" href="<?=current_url()?>">
      <meta property="og:image:width" content="200" />
     <meta property="og:image:height" content="200" />
     <meta property="og:image:type" content="image/webp" />
     <meta name="twitter:card" content="summary_large_image" />
      <!--/metatextblock-->
      <meta name="format-detection" content="telephone=no" />
      <meta http-equiv="x-dns-prefetch-control" content="on">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/regular.min.css" integrity="sha512-KYEnM30Gjf5tMbgsrQJsR0FSpufP9S4EiAYi168MvTjK6E83x3r6PTvLPlXYX350/doBXmTFUEnJr/nCsDovuw==" crossorigin="anonymous" referrerpolicy="no-referrer"
    />
    
  <script type="module" crossorigin src="<?=base_url('assets/index-rnIJYjdi.js')?>"></script>
  <link rel="stylesheet" href="<?=base_url('assets/css/intlTelInput.min.css')?>">
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="<?= base_url('assets/js/intlTelInput.js')?>"></script>
  <script src="https://www.google.com/recaptcha/api.js?render=6Lez0O8pAAAAALzjgXBPc3y5EGU5s9qFI-s_8X-4"></script>

     <script>
        grecaptcha.ready(function() {
            grecaptcha.execute('6Lez0O8pAAAAALzjgXBPc3y5EGU5s9qFI-s_8X-4', {action: 'submit'}).then(function(token) {
                document.getElementById('g-recaptcha-response-contact-us').value = token;
                document.getElementById('g-recaptcha-response-get-in-touch').value = token;
                document.getElementById('g-recaptcha-response-register-your-interest').value = token;
                document.getElementById('g-recaptcha-response-download-payment-plan').value = token;
                document.getElementById('g-recaptcha-response-download-floor-plan').value = token;
            });
        });
    </script>


  <link rel="stylesheet" crossorigin href="<?=base_url('assets/index-BXx7FRJo.css')?>">
</head>
<style>
    .iti {
        width: 100%;
    }
</style>
<body>
    <!-- Navigation -->
    <header>
        <div class="container-fluid">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <div class="container d-flex continrhy">
                    <img class="navbar-brand" src="<?=base_url('assets/images/emaar-logo.svg')?>">
                    <ul class="navnum d-flex gap-3 align-items-center m-0 p-0">
                        <li class="nav-item d-none d-sm-block">
                            <a class="nav-link" href="tel:332 2495575">
                                <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g id="SVGRepo_bgCarrier" stroke-width="0"></g>
                                    <g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g>
                                    <g id="SVGRepo_iconCarrier">
                                        <path d="M3 5.5C3 14.0604 9.93959 21 18.5 21C18.8862 21 19.2691 20.9859 19.6483 20.9581C20.0834 20.9262 20.3009 20.9103 20.499 20.7963C20.663 20.7019 20.8185 20.5345 20.9007 20.364C21 20.1582 21 19.9181 21 19.438V16.6207C21 16.2169 21 16.015 20.9335 15.842C20.8749 15.6891 20.7795 15.553 20.6559 15.4456C20.516 15.324 20.3262 15.255 19.9468 15.117L16.74 13.9509C16.2985 13.7904 16.0777 13.7101 15.8683 13.7237C15.6836 13.7357 15.5059 13.7988 15.3549 13.9058C15.1837 14.0271 15.0629 14.2285 14.8212 14.6314L14 16C11.3501 14.7999 9.2019 12.6489 8 10L9.36863 9.17882C9.77145 8.93713 9.97286 8.81628 10.0942 8.64506C10.2012 8.49408 10.2643 8.31637 10.2763 8.1317C10.2899 7.92227 10.2096 7.70153 10.0491 7.26005L8.88299 4.05321C8.745 3.67376 8.67601 3.48403 8.55442 3.3441C8.44701 3.22049 8.31089 3.12515 8.15802 3.06645C7.98496 3 7.78308 3 7.37932 3H4.56201C4.08188 3 3.84181 3 3.63598 3.09925C3.4655 3.18146 3.29814 3.33701 3.2037 3.50103C3.08968 3.69907 3.07375 3.91662 3.04189 4.35173C3.01413 4.73086 3 5.11378 3 5.5Z"
                                        stroke="#000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                                    </g>
                                </svg>
                                PHONE +92 332 2495575</a>
                        </li>
                        <a class="nav-link" href="tel:332 2495575"> <button class="web-btn header-btn-res d-block d-sm-none"><svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g id="SVGRepo_bgCarrier" stroke-width="0"></g>
                            <g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g>
                            <g id="SVGRepo_iconCarrier">
                                <path d="M3 5.5C3 14.0604 9.93959 21 18.5 21C18.8862 21 19.2691 20.9859 19.6483 20.9581C20.0834 20.9262 20.3009 20.9103 20.499 20.7963C20.663 20.7019 20.8185 20.5345 20.9007 20.364C21 20.1582 21 19.9181 21 19.438V16.6207C21 16.2169 21 16.015 20.9335 15.842C20.8749 15.6891 20.7795 15.553 20.6559 15.4456C20.516 15.324 20.3262 15.255 19.9468 15.117L16.74 13.9509C16.2985 13.7904 16.0777 13.7101 15.8683 13.7237C15.6836 13.7357 15.5059 13.7988 15.3549 13.9058C15.1837 14.0271 15.0629 14.2285 14.8212 14.6314L14 16C11.3501 14.7999 9.2019 12.6489 8 10L9.36863 9.17882C9.77145 8.93713 9.97286 8.81628 10.0942 8.64506C10.2012 8.49408 10.2643 8.31637 10.2763 8.1317C10.2899 7.92227 10.2096 7.70153 10.0491 7.26005L8.88299 4.05321C8.745 3.67376 8.67601 3.48403 8.55442 3.3441C8.44701 3.22049 8.31089 3.12515 8.15802 3.06645C7.98496 3 7.78308 3 7.37932 3H4.56201C4.08188 3 3.84181 3 3.63598 3.09925C3.4655 3.18146 3.29814 3.33701 3.2037 3.50103C3.08968 3.69907 3.07375 3.91662 3.04189 4.35173C3.01413 4.73086 3 5.11378 3 5.5Z"
                                stroke="#000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                            </g>
                        </svg></button></a>
                        <button class="web-btn header-btn d-none d-sm-block"  onclick="openModal('myModal')">BOOK NOW</button>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <!-- Hero Section -->
    <div class="container-fluid p-0">
        <div class="heroImg">
            <img src="<?=base_url('assets/images/hero-img.jpg')?>" alt=""></div>
    </div>
    <!-- PARK EDGE -->
     <section>
    <div class="container-fluid">
        <div class="single-property-section-one">
            <div class="row">
                <div class="col-lg-8 col-sm-12 property_heading_container">
                    <h1>PARK EDGE BY EMAAR</h1>
                    <span>
                    <h2>IN THE HEART OF OCEANFRONT EMAAR KARACHI</h2>
                    </span>
                    <div class="eden-description">
                        <p>
                            <img src="<?=base_url('assets/images/imsd.jpg')?>" sizes="(max-width: 300px) 100vw, 300px"></p>
                        <p>Discover a new jewel at Emaar Oceanfront Karachi. Experience Luxury living with breathtaking views of Central Park and the Arabian Sea. Your dream lifestyle awaits.</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="gash-btn gap-3 d-flex justify-content-center">
                       <a href="#gallery"><button class="web-btn"><i class="fa-regular fa-image"></i>Gallery</button></a>
                        <button class="web-btn"><i class="fa-solid fa-share"></i> Share</button>
                    </div>    
                </div>
            </div>
            <!-- row -->
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 md-5">
                    <div class="living_space_block mtop-margin">
                        <div class="row">
                            <div class="col-12 order-2 order-lg-1 fritimh">
                                <a href="" class="image-wrapper">
                                    <img src="<?=base_url('assets/images/FINAL-iew.jpg')?>" class="w-100"/> </a>
                            </div>
                            <div class="col-12 order-1 order-md-2">
                                <div class="row mt-5 mb-5 row registasd">
                                    <div class="col-md-7 col-sm-12 back-to-our-roots">
                                        <h3>Perfect Location</h3>
                                        <p>Located in DHA Phase 8 and minutes away from top attractions of Karachi.</p>
                                    </div>
                                    <div class="col-md-5 col-sm-12 d-flex justify-content-center align-items-center asdasadasd">
                                        <button class="web-btn" onclick="openModal('myModalR')">Register Your Interest</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- row -->
            <div class="living-space-block-two">
                <a href="" class="image-wrapper">
                    <div class="living-space-block-two">
                        <img src="<?=base_url('assets/images/emadras.jpg')?>"/>
                    </div>
                </a>
            </div>
        </div>
        <!-- single-property-section-one -->
    </div>
</section>
<!-- ELEVATED LIFESTYL -->
 <section>
    <div class="continer-fliud">
        <div class="row first-siled mt-5">
            <div class="col-md-6">
                <div class="left-lside">
                    <h3>AN ELEVATED LIFESTYLE</h3>
                    <p>Twin Tower project located at the heart of Emaar Oceanfront, a Mixed-Use development along the coastal belt of Karachi. The project focuses on landscape and community living, surrounded by the serene views of two lush green parks at the project’s periphery</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-lside">
                   <img src="<?=base_url('assets/images/BalconyOp2D.jpg')?>" alt="">
                </div>
        </div>
        </div>
        <div class="continer-fliud">
        <div class="row second-siled mt-5">
            <div class="col-md-6">
                <div class="left-lside">
                    <img src="<?=base_url('assets/images/Living-room.jpg')?>" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-lside">
                   <h3>MAKE EVERY DAY EXTRA ORDINARY</h3>
                   <p>Experience upscale living at Emaar Park Edge.
                    The Project features luxury apartments, stunning views, and top class amenities for a premium lifestyle in DHA Phase 8, Karachi .</p>
                </div>
        </div>
        </div>
        </div>
    </div>
 </section>
 <!-- Gallery Section  -->
 <div class="container my-5">
    <h2 id="gallery" class="text-center">PARK EDGE GALLERY</h2>
    <div id="lightgallery" class="list-unstyled row justify-content-center">
      <a class="col-lg-12 single-image gallery" href="<?=base_url('assets/images/g1.jpg')?>">
        <img class="img-fluid" src="<?=base_url('assets/images/g1.jpg')?>" />
      </a>
      <!-- All images are hidden initially -->
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="<?=base_url('assets/images/g2.jpg')?>">
        <img class="img-fluid" src="<?=base_url('assets/g2-Covnme-R.jpg')?>" />
      </a>
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="<?=base_url('assets/images/g3.jpg')?>">
        <img class="img-fluid" src="<?=base_url('assets/images/g3.jpg')?>" />
      </a>
      <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="<?=base_url('assets/images/g4.jpg')?>">
        <img class="img-fluid" src="<?=base_url('assets/images/g4.jpg')?>" />
      </a>
        <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="<?=base_url('assets/images/g6.jpg')?>">
          <img class="img-fluid" src="<?=base_url('assets/images/g6.jpg')?>" />
        </a>
        <a class="col-lg-3 col-md-4 col-6 d-none all-images" href="<?=base_url('assets/images/g7.jpg')?>">
          <img class="img-fluid" src="<?=base_url('assets/images/g7.jpg')?>" />
        </a>
    </div>
  </div>
            <!-- Section Amenities -->
            <div class="container mt-5 mb-5">
                <h2 class="text-center">PARK EDGE AMENITIES</h2>
                <div class="row asdhask">
                    <div class="col-md-3">
                        <div class="amenity">
                            <i class="fas fa-swimming-pool"></i>
                            <h3>Swimming Pool</h3>
                            <p>Relax and unwind by our sparkling swimming pool.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity">
                            <i class="fas fa-child"></i>
                            <h3>Kid's Play</h3>
                            <p>Let your kids have fun in our dedicated play area while you relax.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity">
                            <i class="fas fa-dumbbell"></i>
                            <h3>Fully-Equipped Gym</h3>
                            <p>Stay fit and healthy with our state-of-the-art gym facilities.</p>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="amenity">
                            <i class="fas fa-couch"></i>
                            <h3>Residents' Lounge</h3>
                            <p>Relax and socialize in our comfortable lounge exclusively for residents.</p>
                        </div>
                    </div>
                </div>
            </div>
                        <!-- Payment Plan -->
                        <div class="payment-plan-section">
                            <div class="payment-plan-container">
                                <h2 class="payment-plan-title">PARK EDGE PRICES PAYMENT PLAN</h2>
                                <p class="payment-plan-description">Benefit from our 4-year flexible payment plan, making your dream home more attainable. Spread payments comfortably over 48 months for peace of mind and financial ease. Enjoy your new home without the burden of a large upfront cost. Secure your future with a tailored payment plan.</p>
                                <div class="payment-plans">
                                    <div class="payment-plan-card">
                                        <h3 class="plan-name">Payment Plan</h3>
                                        <p class="plan-price">4-year</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                    <div class="payment-plan-card">
                                        <h3 class="plan-name">Down Payment</h3>
                                        <p class="plan-price">10%</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                    <div class="payment-plan-card">
                                        <h3 class="plan-name">Park Facing</h3>
                                        <p class="plan-price">View</p>
                                        <ul class="plan-features">
                                            <li>CALL US FOR MORE INFO</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="mt-4">
                                <button class="web-btn" onclick="openModal('myModalDP')">Download Payment Plan</button>
                            </div>
                            </div>
                        </div>
                        <!-- Floor Plan -->
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                              <div class="col-md-8">
                                <h6 class="text-center">Floor Plan</h6>
                              </div>
                            </div>
                            <div class="row justify-content-center">
                              <div class="col-md-4 mt-3">
                                <div class="card">
                                  <div class="card-body">
                                    <h5 class="card-title">1 Bedroom</h5>
                                    <p class="card-text">Price: PKR 55 Million</p>
                                  </div>
                                </div>
                                </div>
                                <div class="col-md-4 mt-3">
                                <div class="card">
                                  <div class="card-body">
                                    <h5 class="card-title">2 Bedroom</h5>
                                    <p class="card-text">Price: PKR 86 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-4 mt-3">
                                <div class="card">
                                  <div class="card-body">
                                    <h5 class="card-title">3 Bedroom</h5>
                                    <p class="card-text">Price: PKR 110 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-6 mt-2">
                                <div class="card">
                                  <div class="card-body">
                                    <h5 class="card-title">4 Bedroom</h5>
                                    <p class="card-text">Price: PKR 110 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-md-6 mt-2">
                                <div class="card">
                                  <div class="card-body">
                                    <h5 class="card-title">3 Bedroom Penthouses</h5>
                                    <p class="card-text">Price: PKR 195 Million</p>
                                  </div>
                                  </div>
                                </div>
                                <div class="col-12 mt-4 d-flex justify-content-center">
                                <button class="web-btn" onclick="openModal('myModalDF')">Download Floor Plan</button>
                            </div>
                              </div>
                            </div>
                          </div>
            <!-- LOCATION -->
            <div class="container-fluid p-0 m-0 mt-5">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <h2>PARK EDGE Location</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="maphy">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7246.494757662533!2d67.072108!3d24.752706!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3eb32335f51b87fb%3A0x907dcc05188fa7fb!2sEmaar%20Crescent%20Bay%20Karachi!5e0!3m2!1sen!2sus!4v1717770534779!5m2!1sen!2sus" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
                </div>
            </div>
            <!-- AVAILABLE UNITS -->
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="unoiasd text-center">
                            <p>AVAILABLE UNITS</p>
                            <h1>1-4 BEDROOM APARTMENTS AND PENTHOUSE</h1>
                            <p>BY EMAAR COMING SOON</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- From section -->
            <div class="container-fluid">
                <div class="community-description-container position-relative">
                    <div class="row">
                        <div class="col-lg-8 col-md-5 mx-auto">
                            <div class="position-absolute form-container">
                                <img class="text-center" src="<?=base_url('assets/images/emaarlogo.png')?>"/>
                                <h2 class="text-center mb-4">Contact Us</h2>
                                <?= form_open('thank-you',['id'=>'contact-us'])?>
                                  <input type="hidden" value="1" name="status">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Name" name="full_name" required>
                                    </div>
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Email" name="email_address" required>
                                    </div>
                                    <div class="form-group">
                                        <input type="tel" class="form-control" placeholder="Phone Number" name="phone_number" id="phone" required>
                                    </div>

                        <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Contact Us">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-contact-us">

                                    <button type="submit" class="btn web-btn">Submit</button>
                                <?= form_close()?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <script>
    var contact_us_input = document.querySelector("#phone");
    var contact_us_iti = window.intlTelInput(contact_us_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      initialCountry: "auto",
      preferredCountries: [],
      geoIpLookup: function(callback) {
      // Make an AJAX request to get user's location based on IP
      $.get("https://ipinfo.io?token=4201293edb2459", function() {}, "jsonp").always(function(resp) {
        var countryCode = (resp && resp.country) ? resp.country : "";
        callback(countryCode);

      });
    },
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });
  </script>
<!-- Footer section  -->
<div class="container p-3">
    <div class="row">
        <div class="col-12 text-center">
            <img href="/" src="<?=base_url('assets/images/emaar-logo.svg')?>"/>
        </div>
        </div>
        </div>
        <!-- book Now MOdal  -->
         <!-- Modal -->
  <!-- Button to open modal -->
  <!-- Modal GET IN TOUCH -->
  <div class="modal fade" id="myModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">GET IN TOUCH</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'get-in-touch'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name" required name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email" required name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="git-phone" required name="phone_number">

                          <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Get in Touch">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-get-in-touch">

                          
                      </div>

                      <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
              <?=form_close()?>
                  
              </div>

          </div>
      </div>
  </div>

  <script>
    var git_input = document.querySelector("#git-phone");
    var git_iti = window.intlTelInput(git_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      initialCountry: "auto",
      preferredCountries: [],
      geoIpLookup: function(callback) {
      // Make an AJAX request to get user's location based on IP
      $.get("https://ipinfo.io?token=4201293edb2459", function() {}, "jsonp").always(function(resp) {
        var countryCode = (resp && resp.country) ? resp.country : "";
        callback(countryCode);

      });
    },
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });
  </script>


  <!-- Modal Register Your Interest-->
  <div class="modal fade" id="myModalR" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Register Your Interest</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'get-in-touch'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name" required name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email" required name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="ryt-phone" required name="phone_number">
                      </div>

                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Register Your Interest">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-register-your-interest">

                        <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                  <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>

  <script>
    var ryt_input = document.querySelector("#ryt-phone");
    var ryt_iti = window.intlTelInput(ryt_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      initialCountry: "auto",
      preferredCountries: [],
      geoIpLookup: function(callback) {
      // Make an AJAX request to get user's location based on IP
      $.get("https://ipinfo.io?token=4201293edb2459", function() {}, "jsonp").always(function(resp) {
        var countryCode = (resp && resp.country) ? resp.country : "";
        callback(countryCode);

      });
    },
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });
  </script>
  <!-- Download Payment Plan-->
  <div class="modal fade" id="myModalDP" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Download Payment Plan<span style="font-size: 10px;"> In Just SEC...</span></h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                  <?= form_open('thank-you',['id'=>'download-payment-plan'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name" required name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email" required name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="dpp-phone" required name="phone_number">
                      </div>
                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Download Payment Plan">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-download-payment-plan">

                      <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                  <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>

  <script>
    var dpp_input = document.querySelector("#dpp-phone");
    var dpp_iti = window.intlTelInput(dpp_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      initialCountry: "auto",
      preferredCountries: [],
      geoIpLookup: function(callback) {
      // Make an AJAX request to get user's location based on IP
      $.get("https://ipinfo.io?token=4201293edb2459", function() {}, "jsonp").always(function(resp) {
        var countryCode = (resp && resp.country) ? resp.country : "";
        callback(countryCode);

      });
    },
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });
  </script>

  <!-- Download Floor Plan -->
  <div class="modal fade" id="myModalDF" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title text-uppercase" id="exampleModalLabel">Download Floor Plan<span style="font-size: 10px;"> In Just SEC...</span></h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                   <?= form_open('thank-you',['id'=>'download-floor-plan'])?>
                      <div class="mb-3">
                          <label for="name" class="form-label">FULL NAME*</label>
                          <input type="text" class="form-control" placeholder="ENTER FULL NAME" id="name" required name="full_name">
                      </div>
                      <div class="mb-3">
                          <label for="email" class="form-label">EMAIL ADDRESS*</label>
                          <input type="email" class="form-control" placeholder="ENTER EMAIL ADDRESS" id="email" required name="email_address">
                      </div>
                      <div class="mb-3">
                          <label for="phone" class="form-label">PHONE NUMBER*</label>
                          <input type="tel" class="form-control" placeholder="ENTER PHONE NUMBER" id="dfp-phone" required name="phone_number">
                      </div>

                      <input type="hidden" name="source" value="park-edges.com">
                        <input type="hidden" name="stage" value="New Lead"> 
                        <input type="hidden" name="looking_for" value="Download Floor Plan">
                        <input type="hidden" name="status" value="success">
                        <input type="hidden" name="project_name" id="project_name" value="Park Edge">
                        <input type="hidden" name="developer_name" id="developer_name" value="Emaar">
                        <input type="hidden" name="page_url" value="<?=current_url()?>">
                        <input type="hidden" name="utm_source" value="google">
                        <input type="hidden" name="utm_medium" value="organic">
                        <input type="hidden" name="ad_campaign_utm" value="seo">
                        <input type="hidden" name="g-recaptcha-response" id="g-recaptcha-response-download-floor-plan">
                        <div class="modal-footer">
                  <button type="submit" class="btn web-btn w-100 ms-4 me-4">Submit</button>
              </div>
                   <?=form_close()?>
              </div>
              
          </div>
      </div>
  </div>

  <script>
    var dfp_input = document.querySelector("#dfp-phone");
    var dfp_iti = window.intlTelInput(dfp_input, {
      autoPlaceholder: "on",
      hiddenInput: "full_number",
      initialCountry: "auto",
      preferredCountries: [],
      geoIpLookup: function(callback) {
      // Make an AJAX request to get user's location based on IP
      $.get("https://ipinfo.io?token=4201293edb2459", function() {}, "jsonp").always(function(resp) {
        var countryCode = (resp && resp.country) ? resp.country : "";
        callback(countryCode);

      });
    },
       separateDialCode: true,
      utilsScript: "<?= base_url('assets/js/utils.js')?>",
    });
  </script>

  <!-- <script src="<?=base_url('assets/modal.js')?>"></script> -->
  <script>
function openModal(modalId) {
    $('#' + modalId).modal('show');
}
  </script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/js/all.min.js" integrity="sha512-u3fPA7V8qQmhBPNT5quvaXVa1mnnLSXUep5PS1qo5NRzHwG19aHmNJnj1Q8hpA/nBWZtZD4r4AX6YOt5ynLN2g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>


</body>

</html>